<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_title_taintiandeqiaokeli_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1628},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1480},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1332},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1184},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1036},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,888},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,740},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,592},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,444},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,296},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,148},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_title_taintiandeqiaokeli_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{420,148}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{420,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_taintiandeqiaokeli0.pvr.ccz</string>
            <key>size</key>
            <string>{420,1776}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6b63af225b21a4752eb7c345a4933ca3:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_taintiandeqiaokeli0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
